perl-Pod-MinimumVersion-50.0.0-8.mga7.noarch.rpm


Advertisement

Description

perl-Pod-MinimumVersion - Report object from Pod::MinimumVersion

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename perl-Pod-MinimumVersion-50.0.0-8.mga7.noarch.rpm
Package name perl-Pod-MinimumVersion
Package version 50.0.0
Package release 8.mga7
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage http://search.cpan.org/dist/Pod-MinimumVersion
License GPL+ or Artistic
Maintainer -
Download size 33.12 KB
Installed size 69.53 KB
'Pod::MinimumVersion' parses the POD in a Perl script, module, or document,
and reports what version of Perl is required to process the directives in
it with 'pod2man' etc.

Alternatives

Package Version Architecture Repository
perl-Pod-MinimumVersion-50.0.0-8.mga7.noarch.rpm 50.0.0 noarch Mageia Core
perl-Pod-MinimumVersion - - -

Requires

Name Value
perl >= 0:5.004
perl(Getopt::Long) -
perl(IO::String) >= 1.20.0
perl(List::Util) -
perl(Pod::MinimumVersion) -
perl(Pod::Parser) -
perl(Test) -
perl(overload) -
perl(strict) -
perl(vars) -
perl(version) -
perl-base >= 2:5.28.0

Provides

Name Value
perl(Pod::MinimumVersion) == 50.0.0
perl(Pod::MinimumVersion::Parser) == 50.0.0
perl(Pod::MinimumVersion::Report) == 50.0.0
perl-Pod-MinimumVersion == 50.0.0-8.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package perl-Pod-MinimumVersion-50.0.0-8.mga7.noarch.rpm
Source Package perl-Pod-MinimumVersion-50.0.0-8.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-Pod-MinimumVersion rpm package:
    # urpmi perl-Pod-MinimumVersion

Files

Path
/usr/bin/pod-minimumversion
/usr/share/doc/perl-Pod-MinimumVersion/COPYING
/usr/share/doc/perl-Pod-MinimumVersion/Changes
/usr/share/doc/perl-Pod-MinimumVersion/META.yml
/usr/share/doc/perl-Pod-MinimumVersion/SIGNATURE
/usr/share/man/man1/pod-minimumversion.1.xz
/usr/share/man/man3/Pod::MinimumVersion.3pm.xz
/usr/share/man/man3/Pod::MinimumVersion::Parser.3pm.xz
/usr/share/man/man3/Pod::MinimumVersion::Report.3pm.xz
/usr/share/perl5/vendor_perl/Pod/MinimumVersion.pm
/usr/share/perl5/vendor_perl/Pod/MinimumVersion/Parser.pm
/usr/share/perl5/vendor_perl/Pod/MinimumVersion/Report.pm

Changelog

2018-09-19 - umeabot <umeabot> 50.0.0-8.mga7
(not released yet)
+ Revision: 1270564
- Mageia 7 Mass Rebuild
2016-06-19 - pterjan <pterjan> 50.0.0-7.mga6
+ Revision: 1032318
- Rebuild for perl 5.22.2
2016-02-08 - umeabot <umeabot> 50.0.0-6.mga6
+ Revision: 947962
- Mageia 6 Mass Rebuild

See Also

Package Description
perl-Pod-POM-2.10.0-5.mga7.noarch.rpm POD Object Model
perl-Pod-POM-Web-1.230.0-3.mga7.noarch.rpm Fulltext search for Pod::POM::Web
perl-Pod-Parser-1.630.0-4.mga7.noarch.rpm Base class for parsing pod documents
perl-Pod-Perldoc-3.280.0-2.mga7.noarch.rpm Customized option parser for Pod::Perldoc
perl-Pod-Plainer-1.40.0-6.mga7.noarch.rpm To convert POD to old-style plainer POD
perl-Pod-PseudoPod-0.190.0-1.mga8.noarch.rpm A framework for parsing O'Reilly's PseudoPod
perl-Pod-PseudoPod-LaTeX-1.201.907.290-1.mga8.noarch.rpm Convert Pod::PseudoPod documents into LaTeX
perl-Pod-Readme-1.2.3-1.mga7.noarch.rpm Convert Module POD to a README file
perl-Pod-Simple-3.390.0-1.mga8.noarch.rpm Perl module to parse Pod
perl-Pod-Spell-1.200.0-2.mga7.noarch.rpm A formatter for spellchecking Pod
perl-Pod-Spell-CommonMistakes-1.2.0-4.mga7.noarch.rpm Holds the wordlist data for Pod::Spell::CommonMistakes
perl-Pod-Spelling-0.230.0-3.mga7.noarch.rpm Pod::POM::View::Text without sequence formatting
perl-Pod-Strip-1.20.0-8.mga7.noarch.rpm Remove POD from Perl code
perl-Pod-Tests-1.200.0-1.mga7.noarch.rpm Extracts embedded tests and code examples from POD
perl-Pod-Text-Ansi-0.50.0-8.mga7.noarch.rpm Convert POD to ANSI-colored text
Advertisement
Advertisement